Open Chinese Convert 1.0.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
opencc::ConversionChain Class Reference
OpenCC C++ Comprehensive API

Chain of conversions Consists of a list of conversions. More...

`#include <ConversionChain.hpp>`

## Public Member Functions
| ConversionChain (const list< ConversionPtr > _conversions)
SegmentsPtr | Convert (const SegmentsPtr &input) const
const list< ConversionPtr > | GetConversions () const

## Detailed Description

Chain of conversions Consists of a list of conversions.

Converts input in sequence.

The documentation for this class was generated from the following files:

- ConversionChain.hpp
- ConversionChain.cpp